Bug 269115 - Fix new code model bugs
Fix new code model bugs
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Code Model
Dev
All All
: P2 (vote)
: 8.2
Assigned To: Alexander Simon
issues@cnd
82patch1-verified
:
Depends on:
Blocks: 255726 257886 258411 262442 268235 268922 268970 269068
  Show dependency treegraph
 
Reported: 2016-11-25 12:55 UTC by Alexander Simon
Modified: 2016-12-08 10:18 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2016-11-25 12:55:40 UTC
Switch off new code model in patch
Comment 1 Alexander Simon 2016-11-25 13:00:41 UTC
Switching off new code model makes bugs #268301, #269068, #257886, #268235, #255726, #268970, #258411, #268922, #262442 invalid for Netbeans 8.2.
Comment 2 Alexander Simon 2016-11-25 13:03:02 UTC
fixed in enum, branch release82, change set 3d26f95907f8
Comment 3 Vladimir Voskresensky 2016-11-28 19:24:23 UTC
extra logging
enum changeset: 313466:d28b4f5385ca [release82]
Comment 4 Quality Engineering 2016-12-03 03:02:47 UTC
Integrated into 'main-silver', will be available in build *201612030001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/71fe31a7d31d
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #269115 Fix new code model bugs
(transplanted from 3d26f95907f88a75c7bc944d18cae1ace9fa936f)
Comment 5 soldatov 2016-12-08 10:18:36 UTC
Verified in internal NetBeans 8,2 patch 1 build.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo